{ lib, config, pkgs, ... }: {
  environment.systemPackages = with pkgs; [
    wget
    curl
    git
    zip
    unzip
    lsof
    htop
    btop
    xclip
    tio
    tmux
    usbutils
    man-pages
    man-pages-posix
  ];
}
